/* Bottom margin title */
"	Bottom" = "	Nederst";

/* Left margin title */
"	Left" = "	Venstre";

/* Right margin title */
"	Right" = "	Høyre";

/* Top margin title */
"	Top" = "	Øverst";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Øverst %1$@ Nederst %2$@\n Venstre %3$@ Høyre %4$@";

/* The text added to the summary panel. */
" to " = " til ";

/* Format string for margin numbers in cm */
"##.## cm" = "##,## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##,## to";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0,00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ to;0,00 to;%2$@ to";

/* The text added to the summary panel. */
", Collated" = ", sortert";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Legg til filtre…";

/* Cover Page After Document */
"After Document" = "Etter dokument";

/* The text added to the summary panel. */
"All" = "Alle";

/* Print summary */
"All pages" = "Alle sider";

/* All pages summary */
"All pages from" = "Alle sider fra";

/* The first item in the printer popup */
"Any Printer" = "Alle skrivere";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Programmet håndterer farger";

/* Auto Select summary */
"Auto Select" = "Velg automatisk";

/* Automatic summary */
"Automatic" = "Automatisk";

/* Cover Page Before Document */
"Before Document" = "Før dokument";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Fakturainfo";

/* Border Thickness summary */
"Border Thickness" = "Rammetykkelse";

/* Classified Cover Page Type */
"classified" = "gradert";

/* ColorSync Color Handling */
"Color Handling" = "Fargehåndtering";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Fargeleveringsområde";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync oppretter enhetsuavhengig farge for PostScript-skriver";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync håndterer farge";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "I skriver";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Andre profiler…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Leverandørtilpassing";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Ukjent profil";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Valgt profil";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "ADVARSEL – Det kan oppstå uventede resultater hvis du bruker den valgte profilen";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync håndterer farger";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync tilpasser farge ved hjelp av skriverprofil (se utskriftsoversikt for detaljer)";

/* Confidential Cover Page Type */
"confidential" = "konfidensielt";

/* Summary title for Copies & Pages */
"Copies" = "Eksemplarer";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Eksemplarer og sider";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Forside";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Forsidetype";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Fargetilpassing";

/* ColorSync Custom profile */
"Custom profile: " = "Tilpasset profil: ";

/* Fax Cover Page Date Label */
"Date:" = "Dato:";

/* Print summary title */
"Destination paper size" = "Målpapirstørrelse:";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Ringer opp";

/* Summary for Display alert */
"Display alert" = "Vis advarsel";

/* Print summary */
"Document paper" = "Dokumentpapir";

/* Summary title for document size */
"Document Size" = "Dokumentstørrelse";

/* Border summary */
"Double hairline" = "Dobbel hårstrek";

/* Border summary */
"Double thin line" = "Dobbel, tynn strek";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Driveren kan utføre tilpasset fargekorreksjon";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Feilhåndtering";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "Verdien i Eksemplarer-feltet er ikke gyldig.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Feil: Ugyldig sideområde.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "Verdien i Fra-feltet er ikke gyldig.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "Verdien i til-feltet er ikke gyldig.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "Verdien i Skalering-feltet er ikke gyldig.";

/* Print summary */
"Even numbered pages" = "Partallssider";

/* ColorSync Factory profile */
"Factory profile:" = "Fabrikkprofil:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Faksforside";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Faksinformasjon";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Faksmodem";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Funksjonssett:";

/* First page summary */
"First page from" = "Første side fra";

/* Summary title for the formatting printer */
"Format for:" = "Format for:";

/* Fax Cover Page From Label */
"From:" = "Fra";

/* Scheduler Priority High Text */
"High" = "Høy";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Svartpunktkompensering for bilde";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Intensjon for bildegjengivelse";

/* ColorSync More profiles... */
"More profiles..." = "Flere profiler…";

/* ColorSync Less profiles... */
"Less profiles..." = "Færre profiler…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Liggende";

/* Name in the PDE popup for Layout */
"Layout" = "Layout";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Snu sideretning";

/* Layout direction summary */
"Layout Direction" = "Layoutretning";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Venstre-høyre-øverst-nederst";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Binding på langsiden";

/* Scheduler Priority Low Text */
"Low" = "Lav";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Forsikre deg om at siste side ikke skrives ut først.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Organiser tilpassede størrelser…";

/* Scheduler Priority Medium Text */
"Medium" = "Middels";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Melding";

/* Cover Page None */
"No Cover Page" = "Ingen forside";

/* ColorSync No Filters available */
"No Filters available" = "Ingen filtre tilgjengelig";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Ingen Quartz-filtre";

/* Summary for No special reporting */
"No special reporting" = "Ingen spesialrapportering";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Ingen";

/* Normal summary */
"Normal" = "Normal";

/* Scheduler Now Summary Text */
"Now" = "Nå";

/* Print summary */
"Odd numbered pages" = "Oddetallssider";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Av";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "På";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "På";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "På";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "På";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "På";

/* Scheduler On Hold Text */
"On Hold" = "Stoppet midlertidig";

/* Summary title for the orientation */
"Orientation" = "Retning";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "ANNET";

/* Name in the PDE popup for Output Options */
"Output Options" = "Utskriftsvalg";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Sideegenskaper";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Generisk PostScript-skriver";

/* The static text for the page range fields. */
"Page Range" = "Sideområde";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Sider per ark";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Papirstørrelse";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Papirmating";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Papirhåndtering";

/* Summary title for paper margins */
"Paper Margins" = "Papirmarger";

/* Text for portrait orientation */
"Portrait" = "Stående";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript-feil";

/* Postscript to Summary Text */
"PostScript File" = "PostScript-fil";

/* Summary title for PPD Model Name */
"PPD for" = "PPD for";

/* Print summary title */
"Print" = "Skriv ut";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Utskrift og faks-valgpanelet…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Skriv ut forside";

/* Summary for Print detailed report */
"Print detailed report" = "Skriv ut detaljert rapport";

/* Print to Summary Text */
"Print to" = "Skriv ut til";

/* Printer Summary Text */
"Printer" = "Skriver";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Skriverfunksjoner";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Skriveruavhengig fil (PDF)";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Skriver håndterer farge";

/* Reverse summary title */
"Printing order" = "Utskriftsrekkefølge";

/* Scheduler Priority Text */
"Priority" = "Prioritet";

/* ColorSync Profile */
"Profile" = "Profil";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Puls";

/* Name in the PDE popup for Quality */
"Quality" = "Kvalitet";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-filter";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Detaljer for Quartz-filter";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Plassering for Quartz-filter";

/* Remaining pages summary */
"Remaining pages from" = "Gjenværende sider fra";

/* Reverse summary */
"Reverse" = "Omvendt";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Høyre-venstre-øverst-nederst";

/* Save as Summary Text */
"Save as" = "Arkiver som";

/* Summary title for scale */
"Scale" = "Skalering";

/* Print summary title */
"Scale Down Only" = "Kun nedskalering";

/* Print summary */
"Scale to fit" = "Skaler til størrelse";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Tidsinnstilling";

/* Secret Cover Page Type */
"secret" = "hemmelig";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Bruk som profil";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Bruk som tilpasset profil";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Etterfølgende ark:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Binding på kortsiden";

/* Border summary */
"Single hairline" = "Enkel hårstrek";

/* Border summary */
"Single thin line" = "Enkel, tynn strek";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Lyd";

/* Standard Cover Page Type */
"standard" = "standard";

/* Fax Cover Page Subject Label */
"Subject:" = "Emne:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Papirforslag: ";

/* Name in the PDE popup for Summary */
"Summary" = "Oversikt";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Nivå for forbruksmateriell";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Bytt til en annen kassett med samme papirstørrelse";

/* ColorSync System Default */
"System Default" = "Systemstandard";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Oppgi et tall mellom 1 og %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Oppgi et tall mellom 1 og 10000.";

/* Fax Cover Page To Label */
"To:" = "Til:";

/* Fax Modem Tone Summary Text */
"Tone" = "Tone";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Øverst-nederst-venstre-høyre";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Øverst-nederst-høyre-venstre";

/* Top Secret Cover Page Type */
"topsecret" = "topphemmelig";

/* Summary title for Tray Switching */
"Tray Switching" = "Skuffbytte";

/* Duplex summary */
"Two-Sided Printing" = "Tosidig utskrift";

/* Unclassified Cover Page Type */
"unclassified" = "ikke gradert";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Ukjent";

/* ColorSync unknown or remote */
"unknown or remote" = "ukjent eller ekstern";

/* ColorSync Unregistered */
"Unregistered" = "Ikke registrert";

/* Default new page size name */
"Untitled" = "Uten navn";

/* Scheduler Priority Urgent Text */
"Urgent" = "Haster";

/* Summary for Use printers default */
"Use printer's default" = "Bruk skriverens standard";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Vent på summetone";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Vent til";

/* ColorSync YES */
"YES" = "JA";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Null er ikke en gyldig verdi. Oppgi et tall mellom 1 og 10000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Nivåer for forbruksmateriell er omtrentlige.";

